DISAMBIGUATE-NUCLEOTIDES(1)

NAME
disambiguate-nucleotides - print all corresponding concrete sequences

SYNOPSIS
disambiguate-nucleotides

DESCRIPTION
disambiguate-nucleotides reads single-line DNA sequences possibly containing IUPAC ambiguity codes from standard input and writes to standard output all fully disambiguous sequences to which they could possibly correspond, one per line.

SEE ALSO
transmute(1), xtract(1).